
-- DROP TABLE tl_diversity_question;



CREATE TABLE tl_diversity_question (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    question_text text NOT NULL,
    australia_only char(1) NULL
    );



ALTER TABLE tl_diversity_question ADD    
    CONSTRAINT PK_tl_diversity_question PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    